/*
==========================
    Author: Kishor 
==========================
*/
body {
    text-align: center;
    background: #EF475B;
    font-family: 'Montserrat', sans-serif;
  }

.countdown-area {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.content-area h1{
    font-size: 55px;
    line-height: 60px;
    color: #FFDA59;
    margin-bottom: 16px;
}
.content-area p{
    color: #D0DCFF;
    font-size: 16px;
    line-height: 1.5;
}
.image-container{
    height: 100vh;
    display: flex;
    align-items: center;
}
.image-container img{
    width: 100%;
    /* border: 2px solid #fff; */
}
/* TIME COUNTDOWN */

#normal-countdown{ 
  text-align: center; 
}

#normal-countdown .time-sec{ 
	position: relative; 
	display: inline-block; 
	margin: 10px; 
	height: 90px; 
	width: 90px; 
	border: 1px solid #fff;
	border-radius: 100px;
	color: #fff; 
	}

#normal-countdown .time-sec .main-time{ 
  font-weight: 500; 
  line-height: 70px; 
  font-size: 2em; 
  color: #fff; 
}

#normal-countdown .time-sec span{ 
  position: absolute; 
  bottom: 20px; 
  left: 50%; 
  transform: translateX(-50%);
  font-size: .9em; 
  font-weight: 600; 
}

  